/* 首页布局文件 */

/* 上接 layout.css */

/* 最新添加、精品推荐、本周音乐排行榜 */
#block_1 {margin-top: 5px; height: 450px; }
	#block_1_left {float: left;}
		#block_1_left ul {padding: 0 0 0 5px; margin: 0 0 0 5px; list-style: none;}
		#block_1_left ul li {background-image: url("/20060613055812/http://img.vlike.com/backxian.gif"); background-position: bottom; background-repeat: repeat-x;}
			#block_1_left ul li a {	line-height: 22px;}
		/* 最新添加 */
		#block_1_left_1 {	float: left;	}
			#block_1_left_1 .title {background-image: url("/20060613055812/http://img.vlike.com/title_image_01.jpg"); text-align: right; width: 300px; height: 34px;}
			#block_1_left_2 .title {background-image: url("/20060613055812/http://img.vlike.com/title_image_02.jpg"); text-align: right; width: 300px; height: 34px;}
		/* 精品推荐 */
		#block_1_left_2 {float: left;}
		/* 图片列表 */
		#block_1_left_3 {clear: both; float: none; background-image: url("/20060613055812/http://img.vlike.com/flash_img_list_bg.jpg"); background-repeat: no-repeat; width: 600px; height: 200px!important; height: 190px; margin-top: 10px;}
			#block_1_left_3 .flash {float: left; background-image: url("/20060613055812/http://img.vlike.com/hk02.gif"); background-repeat: no-repeat; 
			margin: 2px 8px -5px 8px;text-align: center; vertical-align: middle;	width: 74px; height: 51px;}
			#block_1_left_3_row1 {padding: 10px 0 0 25px!important; padding:10px 0 0 20px; height:70px;}
			#block_1_left_3_row2 {padding: 10px 0 0 25px!important; padding:10px 0 0 20px; height:75px;}
				#block_1_left_3 .flash img {margin: 2px;}
				#block_1_left_3_catenav {height: 30px; clear: both; float: none;}/* 分类导航 */
					#block_1_left_3_catenav ul { margin : 0 0 0 18px!important; margin: 0 0 0 0; padding: 0; list-style: none;}
					#block_1_left_3_catenav ul li { float: left; margin-left: 18px;	width: 52px; background-image: none;	}
		
	/* 本周音乐排行  */
	#block_1_right {float: right; width: 214px; background-image: url("/20060613055812/http://img.vlike.com/yyphb2.gif");}
		#block_1_right ul {margin: 0; padding: 0 0 0 5px; list-style: none;} /* 本周音乐排行榜 */
		#block_1_right li {line-height: 23px; color: #2D707B;}
		#block_1_right li span {margin-right: 3px;font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; float: right; color: #0F8C9E;}
                #block_1_right .m_top {margin: 5px;} 
                #block_1_right .m_top a:hover {color: #32A9A9; } 
                #block_1_right .m_top a:link {color: #0A5965;} 
                #block_1_right .m_top a:visited {color: #0A5965;} 
                #block_1_right .m_top a:active {color: #0A5965;} 
                

/* 导航 */
#block_2	{margin-top: -5px; height: 90px; clear: both; float: none;}
	#block_2_left, #block_2_right {float: left; width: 410px;}
	
/* 4条列表 */
#block_3 {}
	#block_3 ul {margin: 0 0 0 20px; padding: 0; list-style: none;}
	#block_3 .list_block {float: left; width: 204px; background-image: url("/20060613055812/http://img.vlike.com/lm07.gif"); background-position: bottom right; background-repeat: no-repeat; background-color: #FBFAEF;}
	#block_3 .list_block a:link {color: #665A35;}
        #block_3 .list_block a:hover {color: #AB985C;}
        #block_3 .list_block a:visited {color: #665A35;}
        #block_3 .list_block a:active {color: #665A35;}

#block_4 {margin-top: 5px;}
	#block_4_left {float: left; width: 615px;}
	/* 左侧4条排行榜列表 */
	#block_4_left_top {height: 30px; background-image: url("/20060613055812/http://img.vlike.com/wytj01.gif");	}
	#block_4_left_middle {background-image: url("/20060613055812/http://img.vlike.com/wytj02.gif"); height: 200px;	}
		#block_4_left_middle .top10 {float: left;}
                #block_4_left_middle .top10 a:link {color: #0A5965;}
                #block_4_left_middle .top10 a:hover {color: #32A9A9; }
                #block_4_left_middle .top10 a:visited {color: #0A5965;}
                #block_4_left_middle .top10 a:active {color: #0A5965;}
		#block_4_left_middle ul {padding: 0; margin: 0 0 0 15px; list-style: none;}
		#block_4_left_middle ul li {width: 136px; color: #0A5965;}
	#block_4_left_bottom {background-image: url("/20060613055812/http://img.vlike.com/wytj03.gif"); height: 22px;}
	
	/* 站点地图 ，位于block_4内*/
	#sitemap {clear: both; float: none; margin-top: 10px; line-height: 30px; color: Black;}
	#sitemap a {line-height: 10px;}

	/* 热门点击排行 */
	#block_4_right {float: right; width: 199px;}
		#block_4_right ul {margin: 0; padding: 0 0 0 20px;} /* 本周音乐排行榜 */
		#block_4_right li {line-height: 20px; padding-bottom: 3px;}
                #block_4_right li a:link {color: #52527A;}
                #block_4_right li a:hover {color: #8796C9;}
                #block_4_right li a:visited {color: #52527A;}
                #block_4_right li a:active {color: #52527A;}
		#block_4_right li span {margin-right: 3px;font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; float: right; color: #0F8C9E;}
		

#links {clear:both; float:none; margin-top: 10px; background-image: url("/20060613055812/http://img.vlike.com/like_bg.gif"); height: 75px;}